#!/usr/bin/make -f

properties := /property:Configuration=Release /property:TargetFrameworkVersion="v4.5"

override_dh_auto_clean:
	-xbuild $(properties) /target:Clean
	dh_auto_clean

override_dh_auto_build:
	xbuild $(properties) /target:de4dot

%:
	dh $@ --with cli
